/* CSS Document */


html {
	width: 100%;
	font-size: 16px;
	line-height: 1.5rem;
	color: #1d2864;
	box-sizing: border-box;
}

body {
	width: 100%;
	height: auto;
	background-color: #fff;
}

body div.wrap {
display: flex;
  flex-direction: column;
  min-height: 100vh;
  
  	overflow: hidden;
}

body div.wrap article {
	
}

body div.wrap article section {
	width: 64rem;
	height: auto;
	padding: 2rem;
	margin: 0 auto;
}
body div.wrap article section.kustyle {
	text-align: center;
	margin-bottom: 2rem;
}
body div.wrap article section.kustyle a img {
	width: 100%;
	height: auto;
}
body div.wrap article section.kustyle a:hover img {
	opacity: .7;
}


@media only screen and (max-width: 480px) {

	body div.wrap article section {
		width: 100%;
		/*height: auto;*/
		padding: 2rem 1rem;
		/*margin: 0 auto;*/
	}
	
}
